﻿/* real red= #b13838 ,  real blue= #1e2995 , real green= #24971e 
   gsc pink= #ff00ff , gsc blue= #00ffff , gsc yellow= #ffff00 */
/*scotland blue #1f9f98*/


img.floatLeft { 
    float: left; 
    margin: 7px; 
}
img.floatRight { 
    float: right; 
    margin: 7px; 
}

a:link {
  text-decoration: none;
  color: #1f9f98;
}

a:visited {
  text-decoration: none;
  color: #1f9f98;
}

a:hover {
  text-decoration: none;
  color: #3251e9;
}

a:active {
  text-decoration: none;
  color: white;
}

#navigation li a {
  font-family: sans-serif;
  padding: 5px

}

li a:link, li a:visited {
  text-decoration: none;
  background-image: url(pics/fade.png);
  background-repeat: repeat-x;
  background-color: #444444;
  color: #1f9f98;
  border-bottom: 2px solid #171717;
  border-left: 2px solid #5c5c5c; 
  border-top: 2px solid #5c5c5c;
  border-right: 2px solid #171717;
}


li a:hover {
  text-decoration: underline;
  background-color: #262626;
  background-image: url(pics/linkback2.png);
  background-repeat: repeat-x;
  color: #1f9f98;
  border-bottom: 2px solid #444444;
  border-left: 2px solid #262626; 
  border-top: 2px solid #262626;
  border-right: 2px solid #444444;
}

li a:active {
  text-decoration: underline;
  background-color: #262626;
  background-image: url(pics/linkback2.png);
  background-repeat: repeat-x;
  color: white;
  border-bottom: 2px solid #444444;
  border-left: 2px solid #262626; 
  border-top: 2px solid #262626;
  border-right: 2px solid #444444;
}

#navigation {
  border-bottom: 1px solid #494949; 
  height: 60px;
  padding: 0;
  background-color: #262626; 
}


#navigation li {
  display: inline;
  font-size: 14pt;
}

#navigation ul {
  font-size: 14pt
  list-style: none;
  position: absolute;
  left: -33px;
}

body {
  background-color: black;
}

#body {
  position: absolute;
  border-top: 2px solid #444444;
  border-left: 2px solid #444444;
  border-bottom: 100px solid #444444;
  border-right: 2px solid #444444;
  width: 950px;
  height: 4780px;
  background-color: white;
}
#body-background {
  background-image: url(pics/fadegrayH2GSC.png);
  background-repeat: repeat-y;
  height: 97.5%;
}
#banner {
  border-bottom: 1px solid #444444;
  background-image: url(pics/fadegrayHGSC.png);
  background-repeat: repeat-y;
  height: 150px;
}

#banner img {
  padding: 0;
}

.topimage {
  position: absolute;
  right: 10px;
  top: 10px;
}

#tagline {
  margin: 0;
  padding-left: 10px;
  padding-top: 15px;
  padding-bottom: 15px;
  height: 45px;
} 
 
.tagline {
  font-family: "trebuchet MS", sans-serif;
  color: #1f9f98;
  margin: 0;
  font-weight: lighter;
  font-size: 24pt;
}

#date {
  position: relative;
  float: right;
  bottom: 24px;
  font-weight: normal;
  padding-right: 10px;
  font-size: 11pt;
  color: #81807d;
  font-family: "trebuchet MS", "times new roman";
}


#search {
  height: 30px;
  width: 180px;
  border: 2px solid gold;
  position: absolute;
  right: 10px;
  top: 175px;
  background-color: white;
}



#a-cell {
  background-color: #171717;
  border: 1px solid #444444;
  position: relative;
  margin: 8px;
  height: 500px;
  width: 930px;
  margin-bottom: 30px;
  margin-bottom: 30px;
}

#a-cell img {
/*	height: 480px;
	width: 480px;*/
	position: absolute;
	top: 80px;
	left: 230px;
}

#b-cell {
  background-color: #171717;
  border: 1px solid #444444;
  position: relative;
  margin: 8px;
  width: 930px;
  padding-bottom: 30px;
  margin-bottom: 30px;
}

#b-cell p, #b-cell h1, #b-cell h2, #b-cell h3 {
  padding-left: 8px;
  padding-right: 8px;
  font-family: ariel, sans-serif;
  color: white;
}

#b-cell h4 {
  padding: 8px 8px 0 8px;
  font-family: "times new roman", serif;
  color: white;
}

/*#b-cell img {
  /*border: 30px solid white;
  margin: 10px;
  float: left;
}
*/


#b-cell blockquote {
  margin-top: 0;
  padding-left: 480px;
  padding-bottom: 5px;
  font-size: 10pt;
  color: #81807d;

}

#c-cell {
  background-color: #171717;
  border: 1px solid #444444;
  position: relative;
  margin: 8px;
  width: 930px;
  padding-bottom: 30px;
  margin-bottom: 30px;
}

#c-cell p, #c-cell h1, #c-cell h2 {
  padding-left: 8px;
  padding-right: 8px;
  font-family: ariel, sans-serif;
  color: white;
}

#c-cell table {
  margin-left: 8px;
  margin-bottom: 8px;
  border-collapse: collapse;
  width: 95%;
}

#c-cell td {
  padding: 5px;
  text-align: left;
  font-family: ariel, sans-serif;
  position: relative;
  width: 158px;
  color: white;
}

#c-cell h3 {
  padding-left: 8px;
  padding-right: 8px;
  font-family: ariel, sans-serif;
  color: white;
}

#d-cell {
  background-color: #171717;
  border: 1px solid #444444;
  position: relative;
  margin: 8px;
  width: 930px;
  padding-bottom: 30px;
  margin-bottom: 30px;
}

#d-cell p, #d-cell h1, #d-cell h2, #d-cell h3 {
  padding-left: 8px;
  padding-right: 8px;
  font-family: ariel, sans-serif;
  color: white;
}

#d-cell li {
  padding-left: 8px;
  padding-right: 8px;
  font-family: ariel, sans-serif;
  line-height: 1.8em;
  color: white;
}

#fixedtipdiv {
  position: absolute;
  width: 150px;
  padding: 2px 5px 5px 5px;
  border-top: 1px solid #bababa;
  border-right: 2px solid #878787;
  border-bottom: 2px solid #878787;
  border-left: 1px solid #bababa;
  font: normal 16px Times New Roman;
  line-height:20px;
  z-index:200;
  background-color: #262626;;
  color: #ebbcbc;  /*red*/
}